Loading...
Searching...
No Matches
gx_resample::BufferResampler Class Reference

`#include <gx_resampler.h>`

Inheritance diagram for gx_resample::BufferResampler:

## Public Member Functions

float * | process (int fs_inp, int ilen, float *input, int fs_outp, int *olen)

## Detailed Description

Definition at line 49 of file gx_resampler.h.

## Member Function Documentation

## process()

float * gx_resample::BufferResampler::process | ( | int | fs_inp,
|  | int | ilen,
|  | float * | input,
|  | int | fs_outp,
|  | int * | olen )

The documentation for this class was generated from the following file:

- src/headers/gx_resampler.h